archive: https://github.com/notofonts/newa/releases/download/NotoSansNewa-v2.007/NotoSansNewa-v2.007.zip
branch: main
files:
  ARTICLE.en_us.html: article/ARTICLE.en_us.html
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  OFL.txt: OFL.txt
  NotoSansNewa/googlefonts/ttf/NotoSansNewa-Regular.ttf: NotoSansNewa-Regular.ttf
